gitbrute brute-forces a pair of author+committer timestamps such that
the resulting git commit has your desired prefix.

It will find the most recent time that satisfies your prefix.

Shorter prefixes match more quickly, of course. The author &
committer timestamp are not kept in sync.

Example: https://github.com/bradfitz/deadbeef

Usage:

    go run gitbrute.go --prefix 000000

This amends the last commit of the current repository.
